@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
.btnCss2,.btnCss2:hover,.classname{text-decoration:none}.tablecontainer{display:table;width:100%!important}.divcolumn{font-family:"Open Sans";padding:0 10px;font-size:14px;font-weight:700;display:table-cell;vertical-align:middle;height:45px;border-bottom:1px solid #DDD}.tableheader{display:table-row;margin-bottom:10px}.greyheader{background-color:#E5E5E5}.btnCss2{background:grey;background-image:-webkit-linear-gradient(top,grey,#424242);background-image:-moz-linear-gradient(top,grey,#424242);background-image:-ms-linear-gradient(top,grey,#424242);background-image:-o-linear-gradient(top,grey,#424242);background-image:linear-gradient(to bottom,grey,#424242);-webkit-border-radius:28;-moz-border-radius:28;border-radius:28px;font-family:Arial;color:#fff;font-size:15px;padding:5px 10px;box-shadow:none;border:none}.btnCss2:hover{background:#00b1ed;background-image:-webkit-linear-gradient(top,#00b1ed,#00b1ed);background-image:-moz-linear-gradient(top,#00b1ed,#00b1ed);background-image:-ms-linear-gradient(top,#00b1ed,#00b1ed);background-image:-o-linear-gradient(top,#00b1ed,#00b1ed);background-image:linear-gradient(to bottom,#00b1ed,#00b1ed)}.classname{-moz-box-shadow:inset 0 0 0 0 #fff;-webkit-box-shadow:inset 0 0 0 0 #fff;box-shadow:inset 0 0 0 0 #fff;background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#e8e8e8),color-stop(1,#dbdbdb));background:-moz-linear-gradient(center top,#e8e8e8 5%,#dbdbdb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#dbdbdb');background-color:#e8e8e8;-moz-border-radius-topleft:42px;-moz-border-radius-topright:42px;-moz-border-radius-bottomright:42px;-moz-border-radius-bottomleft:42px;text-indent:0;border:2px solid #dcdcdc;display:inline-block;color:#777;font-family:arial;font-size:12px;font-weight:700;font-style:normal;height:25px;line-height:20px;width:139px;text-align:center;text-shadow:1px 1px 0 #ebebeb;-webkit-border-radius:42px;border-radius:42px}.classname:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dbdbdb),color-stop(1,#e8e8e8));background:-moz-linear-gradient(center top,#dbdbdb 5%,#e8e8e8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#e8e8e8');background-color:#dbdbdb}.classname:active{position:relative;top:1px}a { text-decoration: none; }
.ui-category{font-weight:700;background-color:#000;color:#FFF;padding:.2em .4em;font-family:Verdana,Geneva,sans-serif}ul.tabs{margin:10px 0 0;padding:0;float:left;list-style:none;height:32px;width:100%}ul.tabs li{float:left;margin:0 0 -1px;padding:0;height:31px;line-height:31px;background:#CCC;overflow:hidden;position:relative;-moz-border-radius-topleft:10px 10px;-moz-border-radius-topright:10px 10px;border-top-left-radius:10px 10px;border-top-right-radius:10px 10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px}ul.tabs li a{text-decoration:none;color:#000;display:block;font-size:1.2em;padding:0 20px;border-right:1px solid #fff;outline:0}ul.tabs li a:hover{background:#00b1ed;color:#000;-moz-border-radius-topleft:10px 10px;-moz-border-radius-topright:10px 10px;border-top-left-radius:10px 10px;border-top-right-radius:10px 10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px}html ul.tabs li.active,html ul.tabs li.active a:hover{background:#00b1ed;border-bottom:1px solid #fff; color:#000 !important}#pVideoHover:hover{opacity: 0.5; cursor:pointer;}#pVideoHoverC:hover{opacity: 0.5; cursor:pointer;}.shadow {border: 1px solid #FFCC00;padding: 8px;background-color: #FFFFFF;}.TagLink{font-size:11px; color:#999999; font-family: "Open Sans"; text-decoration:none}.TagLink :hover{font-size:11px; color:#00b1ed; font-family: "Open Sans"; text-decoration:none} .nopadding { padding: 0px !important; min-height: 20px; margin: 0px !important; }
.divoptions select {
   background: transparent;
   width: 380px;
   font-size: 13px;
   height: 31px;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
   line-height: 1;
   font-weight: 700;   
   color: #666666;
   font-family: "Open Sans";
   z-index: 1;
   }
.divoptions {
   width: 350px;
   height: 31px;
   overflow: hidden;
   background: url(../images/layout/selectarrow.png) no-repeat right;
   border: 1px solid #00b1ed;
   float: left;
   z-index: 10;
   }
.divqty select {
   background: transparent;
   width: 110px;
   font-size: 13px;
   height: 31px;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
   line-height: 1;
   font-weight: 700;
   color: #666666; 
   font-family: "Open Sans";  
   }
.divqty {
   width: 80px;
   height: 31px;
   overflow: hidden;
   background: url(../images/layout/selectarrow.png) no-repeat right;
   border: 1px solid #00b1ed;
   float: left;
   margin-left: 5px;
}